<?PHP  include("./../function/forward-s-i.inc.php");

$fileX="check-webdata.inc.php";
if (file_exists("./../".$SYSD."/".$fileX)){
unlink("./../".$SYSD."/".$fileX);

$savefile1="./../".$SYSD."/check-webdata-dir.inc.txt";
if (file_exists($savefile1)){unlink($savefile1);}
$savefile2="./../".$SYSD."/check-webdata-files.inc.txt";
if (file_exists($savefile2)){unlink($savefile2);}
$savefile3="./../".$SYSD."/check-webdata-all.inc.txt";
if (file_exists($savefile3)){unlink($savefile3);}
$savefile4="./../".$SYSD."/check-webdata-dirR.inc.txt";
if (file_exists($savefile4)){unlink($savefile4);}
$savefile5="./../".$SYSD."/check-webdata-dirL.inc.txt";
if (file_exists($savefile5)){unlink($savefile5);}
$savefile6="./../".$SYSD."/check-webdata-dir7.inc.txt";
if (file_exists($savefile6)){unlink($savefile6);}
$savefile7="./../".$SYSD."/check-webdata-filesR.inc.txt";
if (file_exists($savefile7)){unlink($savefile7);}
$savefile8="./../".$SYSD."/check-webdata-filesL.inc.txt";
if (file_exists($savefile8)){unlink($savefile8);}
$savefile9="./../".$SYSD."/check-webdata-files7.inc.txt";
if (file_exists($savefile9)){unlink($savefile9);}
$savefile10="./../".$SYSD."/check-webdata-image.inc.txt";
if (file_exists($savefile10)){unlink($savefile10);}
$savefile11="./../".$SYSD."/check-webdata-media.inc.txt";
if (file_exists($savefile11)){unlink($savefile11);}
$savefile12="./../".$SYSD."/check-webdata-flash.inc.txt";
if (file_exists($savefile12)){unlink($savefile12);}
$savefile13="./../tmp/check-webdata-websites.inc.txt";
if (file_exists($savefile13)){unlink($savefile13);}
$savefile14="./../".$SYSD."/check-webdata-websites.inc.txt";
if (file_exists($savefile14)){unlink($savefile14);}
$savefile15="./../".$SYSD."/check-webdata-filesResult.inc.txt";
if (file_exists($savefile15)){unlink($savefile15);}

@copy("./../".$SYSI."/".$SYSD."/".$fileX, "./../".$SYSD."/".$fileX);
$fileinfo=$sysinfodata601;
}else{
$fileinfo=$sysinfodata602."<br><br>".$sysinfodata603;
@copy("./../".$SYSI."/".$SYSD."/".$fileX, "./../".$SYSD."/".$fileX);
}

$resetdateX=time();
$resetfileX=3;
$resetData="<?PHP 
\$resetdateX='$resetdateX';
\$resetfileX='$resetfileX';
?>";
$saveReset="./../tmp/resetinfo.inc.php";
$handle=fopen($saveReset, "w");
fwrite($handle,$resetData);
fclose($handle);
$oldumask = umask(0);
chmod($saveReset, 0644);
umask($oldumask);
?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">
<?PHP echo $fileinfo;
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
